
<div class="content">
  <div class="row">
    <div class="col-md-4">
      <div class="card card-user">
            <div class="image">
              <img src="./assets/img/welcome.jpg" alt="...">
            </div>
            <div class="card-body">
              <div class="author">
                <a href="http://www.musala.com">
                  <img src="./assets/img/musala.jpg" alt="...">
                  <h5 class="title">Call us</h5>
                </a>
                <p class="description text-center">
                  <i class="fa fa fa-phone" aria-hidden="true"></i>  +359 (2) 969 5821,+359 (2) 969 5821
                </p>
              </div>
            </div>
      </div>
    </div>

    <div class="col-md-4">
      <div class="card card-user">
            <div class="image">
              <img src="./assets/img/welcome.jpg" alt="...">
            </div>
            <div class="card-body">
              <div class="author">
                <a href="http://www.musala.com">
                  <img src="./assets/img/musala.jpg" alt="...">
                  <h5 class="title">Sofia</h5>
                </a>
                <p class="description text-center">
                  <i class="fa fa-map-marker" aria-hidden="true"></i>  World Trade Center 36, Dragan Tsankov blvd. Sofia 1057, Bulgaria
                </p>
              </div>
            </div>
      </div>
    </div>

    <div class="col-md-4">
      <div class="card card-user">
            <div class="image">
              <img src="./assets/img/welcome.jpg" alt="...">
            </div>
            <div class="card-body">
              <div class="author">
                <a href="http://www.musala.com">
                  <img src="./assets/img/musala.jpg" alt="...">
                  <h5 class="title">Email</h5>
                </a>
                
                <p class="description text-center">
                  <i class="fa fa-envelope" aria-hidden="true"></i>  musala@musala.com  
                </p>
              </div>
            </div>
      </div>
    </div>
  </div>
</div>